%setup_docs_issue desktop_personal

Name: %packagename
Version: 0.3.3
Release: alt0.M40.1

Summary: ALT Linux 4.0 Desktop user guide
License: %fdl

Buildarch: noarch
BuildRequires(pre): rpm-build-docs-experimental >= 0.4
BuildRequires(pre): rpm-build-licenses >= 0.6

Source: %name-%version.tar

%docs_issue_requires

%description
ALT Linux 4.0 Desktop user guide.

%prep
%setup

%build
%docs_issue_build

%install
%docs_issue_install

%post
%docs_issue_postin

%postun
%docs_issue_postun

%files
%docs_issue_files

%changelog
* Fri Feb 27 2009 Artem Zolochevskiy <azol@altlinux.ru> 0.3.3-alt0.M40.1
- build for 4.0 branch (0.3.3-alt1)
- remove Provides/Obsoletes docs-issue-desktop from spec

* Wed Mar 12 2008 Artem Zolochevskiy <azol@altlinux.ru> 0.3.3-alt1
- moved "bootloader" link to its proper place

* Mon Mar 10 2008 Artem Zolochevskiy <azol@altlinux.ru> 0.3.2-alt1
- fixed distro name

* Sun Mar 09 2008 Artem Zolochevskiy <azol@altlinux.ru> 0.2.1-alt1
- fixed russian smc name

* Tue Mar 04 2008 Artem Zolochevskiy <azol@altlinux.ru> 0.2-alt1
- updated for current installer (4.0.3)
  + fixed installer step names/links
- removed smc(www) mention

* Thu Jan 24 2008 Artem Zolochevskiy <azol@altlinux.ru> 0.1-alt2
- depends on modules without commiter_id

* Mon Aug 13 2007 Artem Zolochevskiy <azol@altlinux.ru> 0.1-alt1
- initial build for Sisyphus
  + based on docs-issue-desktop package
  + new sections added
  + typo fixes

